﻿/* Initialize everything */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
}

a {
    text-decoration:underline;
}

body {
    font-family:Arial,Helvetica,sans-serif;
    background-image: url(/images/hextilenew.gif);
}

.mainBody {
    margin:20px;
}

#body_area 
{
    width:95%;
    min-width:1024px;
    margin-right:auto;
    margin-left:auto;
    margin-bottom:0;
    padding:5px;
    overflow:hidden;
    background-color:white;
    border:solid 3px #c0c0c0;
}

#logo {
    width:700px;
    height:150px;
}

#contentWrapper {
    position:relative;
    margin-top:-6px;
}

/* LEFT COLUMN */
#left {
    border-right:solid 1px #c0c0c0;
    border-left:solid 1px #c0c0c0;
    background-color: #EBEBEB;
    width:16%;
    float:left;
    padding-bottom:1em;
}

#left div.innerText {
}

#left h2 {
	font-size: 1.3em;
    font-weight:bold;
	color: #FFFFFF;
	padding: 7px 8px 0px 8px;
    margin-bottom:5px;
    /*height:35px;*/
    /*border-top: 3px solid #000000;*/
    /*background: url(/images/xbg_side_head.png) repeat-x left bottom;*/

    /* 1/1/2015 - New code using CSS rather than background image for left sidebar H2's, so the gradient sizes and wraps nicely. (suggested by Kevin Canada) */
    /* fallback */
    background: url(/images/xbg_side_head.png) repeat-x left top;

    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000), to(#2F2727));

    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #000, #1a82f7);

    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #000, #1a82f7);

    /* IE 10 */
    background: -ms-linear-gradient(top, #000, #1a82f7);

    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #000, #1a82f7);
}

#left h3 {
    color:#000;
	font-size: 1.1em;
    font-weight:bold;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 3px;
    padding-bottom:5px;
}

#left h3 a {
    color: #000000;
}

#left h3 a:link {
    text-decoration:underline;
}

#left h3 a:hover {
	color: #CA1D07;
}

#left p {
    font-size:10pt;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 15px;
	color: #000000;
}

/* MIDDLE COLUMN (includes child pages) */
#mid {
    /*margin-left:200px;
    margin-right:142px;
    margin-top:40px;
    height:100%;*/
    width:71%;
    float:left;
    background:white;
    padding-bottom:1em;
}

#mid div.innerText {
    margin-left:12px;
    margin-right:12px;
    padding-top:10px;
    background-color:white;
}

#mid figure {
    text-align:center;
}

#childPages {
    margin-left:0;
    margin-right:0;
    padding-top:10px;
    margin-top:10px;
    border-top:solid 2px black;
}

/* RIGHT COLUMN */
#right {
    border-left:solid 1px #c0c0c0;
    background-color:#EBEBEB;
    width:12%;
    height:100%;
    float:left;
    background:white;
    padding-bottom:1em;
}

#right div.innerText {
    padding-left:3px;
    padding-top:2px;
}

#right div.innerText p {
	margin-bottom: 8px;
    text-align: center;
}

/* FOOTER */
#footer {
    clear:both;
    /*border:solid 1px black;*/
    background-color:#2d5a82;
    color:#fff;
    padding:5px 15px;
    height:30px;
}

#footer a, #footer a:active, #footer a:visited {
    color:white;
}

#footer a:hover {
    font-weight: bold;
}

#footer-left {
    text-align:left;
    float:left;
    border:none;
}

#footer-right {
    text-align:right;
    float:right;
}

#footer-center {
    text-align:center;
}


/* BANNER */
#banner {
	background: url(/images/xgrogbgstrip.png) repeat-x;
    position: relative;
    background-color:#2b5a84;
}

#banner ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#banner li {
	display: inline;
	margin-left: 10px;
}

#banner li a {
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font: 1.1em "Trebuchet MS";
}

#banner #logo {position: relative;} /* jumping logo fix for IE */

/* fix IE 6: improperly positioning 
'subscribe' and 'about us' links in banner */
* html #banner {height: 1px;}

.subscribeMain {color:white;text-align:center;padding-right:10px;vertical-align:bottom;padding-bottom:5px;width:10%;display:inline-block;}
.subscribeMain a {color:white;font-size:12pt;}
.subscribeMain a:active {color:white;font-size:12pt;}
.subscribeMain a:visited {color: white; font-size:12pt; }
.subscribeMain a:hover {color:white;font-size:12pt;font-weight:bold;}

/* NAV BAR */
#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	background: url(/images/xbg_nav.png) repeat-x left top;
	float: left;
	border-bottom: 1px solid #000;
	width: 100%;
}

#nav li {
	float: left;
	padding: 0;
	margin: 0;
}

#nav li a, #nav li a:link {
	color: #FFFFFF;
	text-decoration: none;
	padding: .5em 1em;
	border-right: 1px solid #000;
	display: block;
	font: bold 1em "Lucida Grande", Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
}

#nav li a:hover {
	background: url(/images/xbg_nav_h.png);
}

/* IE 6 hack to make entire button clickable */
* html #nav a { width: 1px; }

/* LATEST UPDATES table styles */
table.latestTable {
    margin: 2px auto 2px auto;
    border: solid 3px #d1d2d4;
    border-collapse:collapse;
    padding:0;
    text-align:left;
    width:100%;
    background-color:white;
    color:#000;
    font-size:11pt;
    }

table.latestTable tr th {
    background-color:#2b5a84;
    padding:5px;
    color:#fff;
    font-size:11pt;
    font-weight:bold;
}

table.latestTable tr td {
    background-color:white;
    padding:2px 5px;
}

table.latestTable td a:link {
    color:#000;
}

table.latestTable td a:visited {
    color:#000;
}

table.latestTable td a:hover {
    font-weight:bold;
}

/* Latest Updates table columns */
.latestImage {
    padding:0;
    margin:0;
    border-top:solid 3px #d1d2d4;
    border-left:solid 3px #d1d2d4;
}
.latestGameInfo {
    width:30%;
    border-left:solid 3px #d1d2d4;
    border-top:solid 3px #d1d2d4;
}
.latestDescr {
    border-left:solid 3px #d1d2d4;
    border-top:solid 3px #d1d2d4;
    border-right:solid 3px #d1d2d4;
}

/* Latest Updates - Spans within cells */
.latestDate {
    font-weight:normal;
    color:#808080;
}
.latestGame {
    font-weight:bold;
}
.latestPublisher {
    font-weight:bold;
}
.latestSeries {
    font-weight:bold;
}
.latestLink {
    font-weight:bold;
}
.latestComments {
    font-style:italic;
}

/* Game Articles Table */
.articleCell {
    border:solid 1px #000;
    text-align:center;
}

.articleTable {
    width:100%;
}

/* Standard Game Search Results grid styles */
.GridStyle {
    background-color: #FFF;
    width:100%;
    font-size:12pt;
    font-weight:normal;
    border-collapse:collapse;
}

.GridStyle tr th {
    padding: 3px;
    border-bottom: solid 1px black;
}

.GridStyle tr td {
    padding: 4px;
    border: solid 3px #b8b8b8;
}

.HeaderStyle {
    border: solid 1px #000;
    background-color:#2d5a82;
    color:#FFF;
    font-weight:bold;
    font-size:14pt;
}

.HeaderStyle a:link {
    /* Must leave this as "a:link" so only the links are changed. */
    color:#FFF;
}

.HeaderStyle a:visited {
    color:#FFF;
}

.RowStyle {
    background-color: #FFF;
}

.AlternatingRowStyle {
    background-color:#c0c0c0;
}

.SelectedRowStyle {
    background-color:#2d5a82;
    color:#000;
}

.FooterStyle {
    background-color:#2d5a82;
    color:#fff;
    font-size:9pt;
}

.detailsLabel {
    color:#2d5a82;
    font-size:12pt;
    font-style:italic;
    text-align:center;
    margin:0;
    padding:10px 0;
}


/* 11/24/2014 - Standard HTML table styles (currently used on CS Roberts form) */
.stdHTMLTable {
    border: solid 2px #2d5a82;  /*203763*/
    border-collapse: collapse;
    margin-left:auto;
    margin-right:auto;
}

.stdHTMLTable tr th {
    padding: 5px;
    background-color: #2d5a82;
    color: #fff;
    vertical-align: middle;
}

.stdHTMLTable tr td {
    padding: 6px;
}


/* ********** GROGNARD GAME SCHEDULE *********** */
 
.fdPageTitle {
     color:#ffffff;
     background-color: #2b5a84;
     border-top:solid 2px #000012;
     border-bottom: solid 2px #000012;
     padding-top: 10px;
     padding-bottom: 10px;
     padding-left:20px;
 }

.ggpEventTitle {
    color: #e32400;  /*#2b5a84;*/
    background-color:#ffffff;
    /*border-top:solid 3px #410a14;*/
    border-bottom:solid 3px #410a14;
    padding:10px 20px 10px 10px;
    margin-bottom:10px;
    text-align:center;
    font-family:'Segoe WP';
    font-size:larger;
}

.ggpHTMLTable {
    /*border: solid 2px #203763;*/
    border-collapse: collapse;
    margin-left:auto;
    margin-right:auto;
    font-size:12pt;
}

/* ********** CHALLENGE PAGE  ********** */
.challengeImage {
    border: solid 1px #2d5a82;
    box-shadow:3px 3px 5px 1px #b8b8b8;
}

#challengeTable tr td {
    border: solid 1px black;
}

/* 10/16/2016 - New style for the automated weekly respondents table */
.respTable {
    margin-top: 10px;
    margin-bottom: 10px;
    border:solid 2px black;
    width:95%;
    border-spacing:0;
    border-collapse: collapse;
}

.respTable th {
    font-weight:bold;
    font-size:11pt;
    background-color: #2d5a82;
    color:white;
    border-spacing:0;
    padding:5px;
}

.respTable tr td {
    padding:5px;
    font-size:11pt;
    border:solid 1px black;
}

.respPositionCol {
    text-align:center;
}

.respNameCol {
    text-align:left;
}

.respTimeCol {
    text-align:center;
}

.respCommentCol {
    text-align:left;
}

.respDisclaimer {
    font-size:8pt;
    text-align:center;
    font-style:italic;
    width:80%;
}

/* ********** GROGNARD SEARCH CONTROL STYLES ********** */
#grognardSearch {
    float: right;
    padding-right:15px;
}

#searchGroup {
    margin-top:10px;
}

.searchLabel {
    font-size:10pt;
    color:white;
    font-weight:bold;
    margin:0;
}

.searchTextBox {
    font-size:12pt;
    text-align:left;
}

.searchButton {
    margin-left:10px;
}

/* *** GOOGLE CUSTOM SEARCH CONTROL *** */
#googleSearch {
    width:360px;
    float:right;
}


/* *** OTHER CONTROL STYLES *** */

ul {
    margin:10px 30px;
}

ol {
    margin:10px 30px;
}

ul.mediumBottomPad li {
    padding-bottom:15px;
}

ul.smallBottomPad li {
    padding-bottom:5px;
}

ol.mediumBottomPad li {
    padding-bottom:15px;
}

ol.smallBottomPad li {
    padding-bottom:5px;
}

/* *** ADVERTISEMENTS *** */
.advertImage {
    border: solid 2px black;
    box-shadow:3px 3px 5px 2px #b8b8b8;
    margin:0 auto;
}

.flexImage {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

/* ***** GRIDVIEW STYLES  ***** */
.gv {
    background-color:white;
    color:#000;
    font-size: 9pt;  /*11pt;*/
    margin-left:auto;
    margin-right:auto;
}

.gvHeader {
    background-color:#2b5a84;
    padding:5px;
    color:#fff;
    font-size:10pt;  /*12pt;*/
    font-weight:normal;
    border:solid 2px black;
}

.gvHeader th {
    padding: 5px 10px;
}

.gvRow {
    background-color:white;
    padding:2px 5px;
}

.gvRow td {
    padding:5px;
}

.gvAlternatingRow {
    background-color:#F5F5F5;
}

.gvAlternatingRow td {
    padding:5px;
}

.gvSelectedRow {
    background-color: #2d5a82;
    color: #000;
}

.gvHeaderLink {
    color:#fff;
}

.gvHeaderLinkVisited {
    color:#fff;
}

.gvHeaderLinkHover {
    font-weight: bold;
}

.gvLink {
    color:#000;
}

.gvLinkVisited {
    color:#000;
}

.gvLinkHover {
    font-weight:bold;
}

.gvPagers {
    font-size:10pt;
    font-weight:bold;
}

.gvPagers td {
    padding:5px 15px;
}
 
/* ***** Grognard Game Scheduler styles ***** */
.Initial {
    display:block;
    padding: 10px 18px 10px 18px;
    float:left;
    background: url("../images/ggs/unselectedtab1.jpg") no-repeat right top;
    color:#7F7F7F;
    font-weight:bold;
}

.Initial:hover {
    color:white;
    background: url("../images/ggs/selectedtab1.jpg") no-repeat right top;
}

.Clicked {
    float:left;
    display:block;
    background: url("../images/ggs/selectedtab1.jpg") no-repeat right top;
    padding:10px 18px 10px 18px;
    font-weight:bold;
    color:white;
}

.ggsPlayerName {
    position:absolute;
    font:bold;
    font-size:smaller;
    color:#2d5a82;
    background-color:white;
    padding:5px;
    border:solid 1px #2d5a82;
}

.ggsWiz {
    background-color: #FFFFFF; 
    border:solid 4px black;
    width:95%;
}

.ggsWizHeader {
    background-color:#2d5a82;
    border:solid 2px black;
    font-weight:bold;
    font-size:16pt;
    color:white;
    text-align:center;
    padding:15px;
}

.ggsWizStep {
    padding:20px;
}

/*CSS necessary show fancy buttons consistently across browsers*/
.ggsWizNavButtons {
  background: #2d5a82;
  background-image: -webkit-linear-gradient(top, #2d5a82, #b1d0e3);
  background-image: -moz-linear-gradient(top, #2d5a82, #b1d0e3);
  background-image: -ms-linear-gradient(top, #2d5a82, #b1d0e3);
  background-image: -o-linear-gradient(top, #2d5a82, #b1d0e3);
  background-image: linear-gradient(to bottom, #2d5a82, #b1d0e3);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  text-shadow: 1px 1px 3px #2d5a82;
  color: #ffffff;
  font-weight:bold;
  padding: 5px 15px 5px 15px;
  border: solid #2d5a82 3px;
  text-decoration: none;
  min-width:150px;
}

.ggsMultiline {
    white-space:pre-wrap;
    vertical-align:top;
}

.ggsTextBox {
    border: 2px solid #4195fc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size:12pt;
    font-weight:normal;
    padding:5px 10px;
}

.ggsTextxBox:focus {
    outline: none;
    border-color: #9ecaed;
    box-shadow: 0px 0px 4px #4195fc;
    -webkit-box-shadow: 0px 0px 4px #4195fc;
    -moz-box-shadow: 0px 0px 4px #4195fc;
}

.ggsRadioBtnCaption {
    float:left;
    margin-right:25px;
}

.ggsRadioBtns {
    float:none;
}

.ggsRadioBtns td {
    padding:5px;
}

/* ***** Legacy styles - from old version of Grognard.com ***** */
header.allPages {
    width:80%;
    margin-right:auto;
    margin-left:auto;
    padding:10px;
    overflow:hidden;
    text-align:center;
}

footer.allPages {
    width:80%;
    margin:0px;
    margin-right:auto;
    margin-left:auto;
    padding:0 0 0 10px;
    background-color:#2d5a82;
    color:#fff;
    border:solid 8px #2d5a82;
    height:50px;
    font-size:11pt;
    padding:8px 0 8px 10px;
}

footer.allPages a, footer.allPages a:active, footer.allPages a:visited {
    color:white;
}

footer.allPages a:hover {
    font-weight:bold;
}

.allPages h1 {
    font-size:2em;
    margin:0;
    padding:0;
    padding:10px 0 10px 5px;
    color:#000;
}

.allPages h2 {
    font-size:1.6em;
    padding:10px 0 10px 10px;
    color:#2d5a82;
}

.allPages h3 {
    font-size:1.3em;
    padding:10px 0 10px 15px;
    color:#4b8ca6;
}

.allPages h4 {
    font-size:1.1em;
    padding:5px 0 5px 20px;
    color:#4b8ca6;
}

section.allPages {
    width:85%;
    background-color:white;
    margin-right:auto;
    margin-left:auto;
    border:solid 4px #2d5a82;
    padding:10px 10px 0px 30px;  /* No bottom padding */
}

.allPages article {
    /* Add styles as necessary */
}

.siteMenu {
    color:#2D5A82;
    clear:both;
    text-align:center;
    margin-bottom:10px;
}

.siteMenu a, .siteMenu a:active, .siteMenu a:visited {color:#2D5A82;}
.siteMenu a:hover {font-weight:bold;}

.darkLink:link {
    color:#fff;
}

a.darkLink:hover {
    color:#ffff00;
    font-weight:bold;
}

.darkLink:active {
    color:#eaeaea;
    font-weight:normal;
}

.darkLink:visited {
    color:#fff;
    font-weight:normal;
}

.articleCredits {
    font-size:12pt;
    font-weight:bold;
    font-style:italic;
    padding-right:15px;
    margin-top:5px;
}

.highlightBox {
    /* Yellowish background, gold borders */
    margin-right:auto;
    margin-left:auto;
    margin-top:10px;
    border: solid 2px #C8B914;
    width:70%;
    text-align:center;
    background-color:#FFFF99;
    clear:both;
    font-size:12pt;
    padding:12px;
}

.highLightColor {
    /* 11/26/14 - Standardize highlight color */
    background-color:#FFFF99;
}

.articleBox {
    /* For article emphasis; bluish-grey background, "grognard blue" border */
    margin-right:auto;
    margin-left:auto;
    margin-bottom:10px;
    border: solid 2px #203763;
    width:80%;
    text-align:center;
    background-color:#B7C7BF;
    clear:both;
    font-size:12pt;
    padding:15px;
}

.alertBox {
    /* Added 11/26/14: bright yellow background, thick tomato red borders */
    margin-right:auto;
    margin-left:auto;
    border: solid 3px #3E3538;
    width:80%;
    text-align:center;
    /*background-color:#F0EB29;*/
    background-color:#68F4A5;
    clear:both;
    font-family:Tahoma;
    padding:15px;
}


/* SHARE PAGE STYLES */
.shrTable
{
    width: 100%;
}

.shrTable td, th 
{
    padding: 5px 10px 5px 10px;
}

.shrCol1 
{
    text-align: right;
    font-weight: bold;
    width: 15%;
}

.shrCol2 
{
    text-align: left;
    background-color: #fff;
}

.shrTextBoxLarge
{
    width: 100%;
    font-size: 12pt;
    height:25px;
}

.shrTextBoxArticleInput {
    width:100%;
    height:100%;
    font-size:12pt;
}

.shrDropDownMenu 
{
    width: 25%;
    font-size: 12pt;
    height:30px;
}

.shrButton 
{
    width: 250px;
    height: 40px;
    font-size: 14pt;
    font-weight: bold;
}

.validationSummary {
    color:red;
    font-weight:bold;
    text-align:left;
}

.instrText {
    font-size:8pt;
    font-style:italic;
}

.hiddenDiv {
    visibility:hidden;
}

.hiddenLink {
    /* Create white text on white background */
    color:white;
}

.hiddenLink a:link {color:white;}
.hiddenLink a:active {color:white;}
.hiddenLink a:visited {color:white;}
.hiddenLink a:hover {color:whitesmoke;}

/* START OF SUBSCRIBE PAGE/CONTROL STYLES */
#subscribeControl {
    margin: 0 0 10px 0;
    padding: 10px 0;
    font-size:.8em;
    border: 1px solid black;
}

.subscribeCaption {
    margin:0;
    padding-bottom:10px;
    font-size:14pt;
    font-weight:bold;
    text-align:center;
}

.subscribePara {
    margin:0;
    padding:0;
    font-size:11pt;
    text-align:center;
}
.subscribeButton {
    margin-top:8px;
    width:200px;
    height:30px;
    font-weight:bold;
}

.whySubscribe {
    margin:30px;
    padding:10px;
}

.subscribeCaptcha {
    padding-left:35%;
}

/* GENERAL DATA ENTRY FORM STYLES */
.formBox {
    margin-right:auto;
    margin-left:auto;
    width:90%;
    text-align:center;
    clear:both;
    font-size:12pt;
}

.formPara {
    text-align:left;
    padding:5px 25px;
}

.indexPara {
    /* formatting for the <p> tags on the index page */
    margin:10px 0 10px 0;
    padding: 0 20px;
}

/* START OF HEAD-TO-HEAD PAGE STYLES */
.hthPages {
    width:60%;
    background-color:black;
    margin-right:auto;
    margin-left:auto;
    margin-bottom:30px;
    border:solid 4px #2d5a82;
    padding:10px 10px 10px 10px;  /* No bottom padding */
    text-align:center;
}
/* END OF HEAD-TO-HEAD PAGE STYLES */

/* GROGNARD ORIGINALS ARTICLE STYLES */
.container {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    background-color:white;
    border:solid 4px #2d5a82;
    padding:10px;
    overflow:auto;
}
.containerLeft {
    width: 80%;
    /*border-right:solid black 1px;*/
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    -ms-text-overflow:ellipsis;
    float: left;
}
.containerRight {
    width:18%; /* 10/9/2014 - Fixed the Noble Knight Ad wrapping problem */
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    -ms-text-overflow:ellipsis;
    float:right;
    text-align: center;
}
.nobleKnightAd {
    position:relative;
    float:right;
    /*border: 2px solid #A8913E;*/
    font-family: verdana;
	font-size: 8pt;
    background-color: #FFF;
    margin: 10px 5px;
	padding: 0 10px;
	text-align: center;
}
.origSection {
    font-size: 12pt;
    color:#000;
    width:80%;
    background-color:white;
    margin-right:auto;
    margin-left:auto;
    border:solid 4px #2d5a82;
    padding:15px 10px;
}
.origArticle {
    padding:10px 25px;
}
p.articleImageLeft {
    float: left;
    margin:10px;
}
p.articleImageRight {
    float: right;
    margin: 10px;
}
p.articleImageCenter{
    float: none;
    margin: 10px;
    text-align:center;
}

/* NEW GROGNARD ORIGINALS ARTICLE STYLES as of 2/4/2019 */
.g_container {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    background-color:#f5f5f5;
    border:solid 1px #2d5a82;
    padding:10px;
    overflow:auto;
}
.g_containerLeft {
    width: 70%;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    -ms-text-overflow:ellipsis;
    float: left;
}
.g_containerRight {
    width:18%; /* 10/9/2014 - Fixed the Noble Knight Ad wrapping problem */
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    -ms-text-overflow:ellipsis;
    float:right;
    text-align: center;
}
.g_origSection {
    font-size: 12pt;
    color: #000;
    width: 70%;
    background-color: #f5f5f5;
    margin-right: auto;
    margin-left: auto;
    border:solid 1px #2d5a82;
    padding: 15px 10px;
}
.g_origArticle {
    padding:10px 25px;
}
p.g_articleImageLeft {
    float: left;
    margin:10px;
}
p.g_articleImageRight {
    float: right;
    margin: 10px;
}
p.g_articleImageCenter{
    float: none;
    margin: 10px;
    text-align:center;
}
header.g_allPages {
    width:70%;
    margin-right:auto;
    margin-left:auto;
    padding:10px;
    overflow:hidden;
    text-align:center;
}

footer.g_allPages {
    width:70%;
    margin:0px;
    margin-right:auto;
    margin-left:auto;
    padding:0 0 0 10px;
    background-color:#2d5a82;
    color:#fff;
    /*border:solid 8px #2d5a82;*/
    height:50px;
    font-size:11pt;
    padding:8px 0 8px 10px;
}

footer.g_allPages a, footer.g_allPages a:active, footer.g_allPages a:visited {
    color:white;
}

footer.g_allPages a:hover {
    font-weight:bold;
}


/* ALPHABET TABLE styles */
table.alphaTableMain {
    margin: 15px auto 10px auto;
    border-width:2px;
    padding:0;
    text-align:center;
    width:80%;
    background-color:white;
    color:white;
    font-size:12pt;
    font-weight:bold;
}

table.alphaTableMain td, #main table.alphaTableMain th {
    border: solid 1px #2b5a84;
    background-color:white;
    height:25px;
    width:7.2%;
}

table.alphaTableMain td a, #main table.alphaTableMain th a {
    display:block;
}

table.alphaTableMain td a:link, #main table.alphaTableMain th a:link {
    color:#2b5a84;
    text-decoration:none;
    text-shadow: 1px 1px #000;
}

table.alphaTableMain td a:visited, #main table.alphaTableMain th a:visited {
    color:#2b5a84;
    text-decoration:none;
    text-shadow: 1px 1px #000;
}

table.alphaTableMain td a:hover, #main table.alphaTableMain th a:hover {
    color:white;
    background-color:#2b5a84;
}

table.alphaTableMain td.blankCell {
    border:none;
}

/* ALPHABET Table styles - Main (non-mobile) Site */
#main table.alphaTable {
    margin: 15px auto 10px auto;
    border-width:2px;
    padding:0;
    text-align:center;
    width:80%;
    background-color:white;
    color:white;
    font-size:12pt;
    font-weight:bold;
}

#main table.alphaTable td, #main table.alphaTable th {
    border: solid 1px #2b5a84;
    background-color:white;
    height:25px;
    width:7.2%;
}

#main table.alphaTable td a, #main table.alphaTable th a {
    display:block;
}

#main table.alphaTable td a:link, #main table.alphaTable th a:link {
    color:#2b5a84;
    text-decoration:none;
    text-shadow: 1px 1px #000;
}

#main table.alphaTable td a:visited, #main table.alphaTable th a:visited {
    color:#2b5a84;
    text-decoration:none;
    text-shadow: 1px 1px #000;
}

#main table.alphaTable td a:hover, #main table.alphaTable th a:hover {
    color:white;
    background-color:#2b5a84;
}

#main table.alphaTable td.blankCell {
    border:none;
}

/* ********** ADMIN SECTION STYLES ********** */
#adminLoginMain {
    padding:25px 5px 10px 5px;
    text-align:center;
}

.adminLoginTitle {
    padding:10px 0;
    font-size:16pt;
    font-weight:bold;
    color:#2B5A84;
}

.adminLoginSubtitle {
    padding: 5px 0;
    font-size:14pt;
    font-style:italic;
    color:#1a82f7;
}

.adminLoginPara {
    font-size:12pt;
    font-weight:normal;
    padding:8px;
}

#adminContent {
    font-size: 12pt;
    background: #FFF;
    width:600px;
    margin: 0 auto;
}

#adminContentInside {
    margin-top: 50px;
    padding-top: 50px;
}

#adminTop {
    margin-top: 15px;
    padding-bottom: 5px;
    font-weight: bold;
    font-size: 14pt;
    background-color: #2B5A84;
    border: solid 4px #000000;
    color:white;
}

#adminTop p {
    padding: 25px 10px;
    text-align: center;
}

#adminMiddle {
    border-left: solid 4px #000000;
    border-right: solid 4px #000000;
}

#adminMiddle ul {
    font-size: 12pt;
    padding: 10px 100px 10px 150px;
}

#adminMiddle ul li {
    padding: 8px 0 8px 30px;
    margin: 8px 0;
}

#adminFooter {
    font-style: italic;
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
    background-color: #E1D6FA;
    color: #000000;
    border: solid 4px #000000;
    padding: 25px 10px;
}

.adminLinkButton {
    width:auto;
    border:solid 2px #000000;
    background-color: #2B5A84;
    margin:3px 0;
    padding:7px;
    font-size:14pt;
    display:inline-block;
    text-align:center;
    color:#ffffff;
}

.adminLinkButton a, .adminLinkButton a:link, .adminLinkButton a:visited, .adminLinkButton a:hover, .adminLinkButton a:active {
    color:#ffffff;
}

.adminBoundField {
    font-size:14pt;
    width:95%;
    margin:10px;
}

.adminWarning {
    font-style: italic;
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
    background-color: #E1D6FA;
    color: #000000;
    border: solid 4px #000000;
    padding: 25px 10px;
}

.adminTable {
    margin-top: 10px;
    margin-bottom: 10px;
}

.adminTable tr td {
    padding:5px;
}

.adminLabelControl {
    height: 22px;
    font-size: 14pt;
    padding: 5px;
    margin: 5px;
    text-align:right;
}

.adminInputControl {
    height:22px;
    font-family:Arial;
    font-size:14pt;
    padding:5px;
    margin:5px;
    border-width:3px;
    border-color: #2B5A84;
}

.adminDropdownControl {
    font-size:14pt;
    padding:5px;
    margin:5px;
    border-width:3px;
    border-color:#2B5A84;
}

.adminButtonControl {
    font-size:14pt;
    padding:5px;
    margin:0 auto;
    display:block;
    height:45px;
}

.adminValidationError {
    font-size:12pt;
    color:red;
}

.adminFinePrint {
    font-size:9pt;
    color:black;
    font-style:italic;
    padding:5px;
    margin:10px;
}

/*11/18/2020 - New styles added for linking single article stop multiple games section*/
.adminMultiLinkTable {
    margin-top: 2px;
    margin-bottom: 2px;
}

.adminMultiLinkTable tr td {
    padding: 2px;
}

.adminMultiLinkHeader {
    background-color: #2B5A84;
    color:white;
    height: 16px;
    font-size: 10pt;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
    text-align: center;
}

.adminMultiLinkLabel {
    height: 18px;
    font-size: 10pt;
    padding: 2px;
    margin: 2px;
    text-align: right;
}

.adminMultiLinkInput {
    height: 18px;
    font-size: 10pt;
    padding: 2px;
    margin: 2px;
    border-width: 2px;
    border-color: #2B5A84;
}

.adminMultiLinkButton {
    font-size: 10pt;
    padding: 2px;
    margin: 0 auto;
    display: block;
    height: 30px;
}



/* ********** PLAYTEST FORMS STYLES ********** */
.ptGridStyle {
    background-color: #FFF;
    width:98%;
    font-family:Verdana;
    font-size:x-small;
    font-weight:normal;
    color:black;
    border:solid 2px black;
    padding: 2px;
    border-spacing:2px;
    border-collapse:collapse;
}

.ptGridStyle tr th {
    padding: 3px;
    border-bottom: solid 1px black;
}

.ptGridStyle tr td {
    padding: 4px;
    border: solid 3px #b8b8b8;
}

.ptHeaderStyle {
    border: solid 1px #000;
    background-color:#2d5a82;
    color:#FFF;
    font-weight:bold;
    font-size:10pt;
}

.ptHeaderStyle a:link {
    /* Must leave this as "a:link" so only the links are changed. */
    color:#FFF;
}

.ptHeaderStyle a:visited {
    color:#FFF;
}

.ptRowStyle {
    background-color: #FFF;
}

.ptAlternatingRowStyle {
    background-color:#c0c0c0;
}

.ptSelectedRowStyle {
    background-color:#2d5a82;
    color:#000;
}

.ptFooterStyle {
    background-color:#2d5a82;
    color:#fff;
    font-size:9pt;
}

.ptDetailsLabel {
    color:#2d5a82;
    font-size:12pt;
    font-style:italic;
    text-align:center;
    margin:0;
    padding:10px 0;
}

.ptGridPager a, .ptGridPager span
{
    display: block;
    height: 15px;
    width: 15px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
.ptGridPager a
{
    background-color: #f5f5f5;
    color: #969696;
    border: 1px solid #969696;
}
.ptGridPager span
{
    background-color: #A1DCF2;
    color: #000;
    border: 1px solid #3AC0F2;
}

/* ********** INTERVIEW ARTICLE STYLES ********** */
.containerA {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    background-color:white;
    padding:10px;
    overflow:auto;
}
.containerALeft {
    width: 80%;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    -ms-text-overflow:ellipsis;
    float: left;
}
.containerARight {
    width:18%; /* 10/9/2014 - Fixed the Noble Knight Ad wrapping problem */
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    -ms-text-overflow:ellipsis;
    float:right;
    text-align: center;
}

.origSectionA {
    font-size: 12pt;
    color:#000;
    width:90%;
    background-color:white;
    margin-right:auto;
    margin-left:auto;
    padding:15px 10px;
}
.origArticleA {
    padding:10px 25px;
}
p.articleImageLeftA {
    float: left;
    margin:10px;
}
p.articleImageRightA {
    float: right;
    margin: 10px;
}
p.articleImageCenterA {
    float: none;
    margin: 10px;
    text-align:center;
}

.interviewQ {
    color:#2d5a82;
    font-family:Tahoma;
    font-weight:bold;
    font-size:12pt;
}

.interviewA {
    color:#831100;
    font-family:Tahoma;
    font-weight:bold;
    font-size:12pt;
}

.stitched {
    text-align:center;
    padding: 20px;
    margin: auto;
    background: #2d5a82;
    color: #fff;
    font-size: 14px;  /* 21px - original setting */
    font-weight: bold;
    line-height: 1.3em;
    border: 2px dashed #fff;
    border-radius: 10px;
    box-shadow: 0 0 0 4px #091219, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
    text-shadow: -1px -1px #091219;
    font-weight: normal;
}

/* 22-Jan-2017 - Updated the link colors */        
.stitched a:link {color: white;}
.stitched a:visited {color: white;}


/* ********** NEW CHALLENGE PAGE STYLES - Sept 2016 ********** */
.padButtonText {
    background-color:#2d5a82;
    font-family:Tahoma;
    color:#fff;
    font-weight:bold;
    padding:10px 20px;
    border:solid 2px #000;
    border-radius:10px;
}

/* ********** NEW LOGIN/REGISTER PAGE STYLES - Oct 2016 ********** */
.loginHyperlinks {
    display:block;
    color:white;
    background-color:#2d5a82;
    padding:3px;
    margin-left:10px;
    margin-bottom:2px;
    border:solid 1px gray;
    text-align:center;
    width:85%;
}

.loginLabel {
    display:block;
    color:#2d5a82;
    background-color:white;
    padding:3px;
    margin-left:10px;
    margin-bottom:3px;
    border:solid 1px #2d5a82;
    text-align:center;
    width:85%;
    font-size:smaller;
}

/* ***** NEW Convention Calendar Page styles - 5/15/2017 ***** */
.conCalendar {
    margin: 0 auto;
    text-align: center;
}

.conCalendar td {
    height:65px;
    border:solid 1px #2d5a82;
}

.conCalendar tr {
    padding:1px;
}

.conCalNextPrevStyle {
    text-align:center;
    font-size:12pt;
    font-weight:bold;
}

/* ***** END Convention Calendar Page styles ***** */

/* ********** MOBILE STYLES ********** */
mobiBody, #mobiNavMain ul, #mobiNavMain li, #mobiContainerIndex ul, #mobiContainerIndex li, #mobiContainerIndex h1, #mobiContainerIndex h2, #mobiContainerIndex figure {
    margin:5px 0 5px 0;
    padding:0;
}

#mobiContainerMain {
    font-family:Arial;
    margin:0 10px;
}

#mobiContainerIndex {
    font-family:Arial;
    margin:0 2px;
    float:left;
    width:100%;
}

#mobiContainerIndex ul, #mobiNavMain ul {
    /* border:solid 2px red; */
    width:100%;
}

#mobiContainerIndex li, #mobiNavMain li {
    list-style:none;
    height:40px;
    background:#2d5a82;
    margin-bottom:0.5em;
    line-height:40px;
    -moz-border-radius:5px;
    -webkit-border-radius:55px;
    border-radius:5px;
    display:block;   /* 6/6/2014 */
}

#mobiContainerIndex li a, #mobiNavMain li a {
    color:white;
    text-decoration:none;
    margin-left:1em;
    display:block;
}

/* ALPHABET TABLE styles - Mobile site */
#mobiNavMain table.alphaTable {
    margin: 2px auto 2px auto;
    border-width:2px;
    padding:0;
    text-align:center;
    width:100%;
    background-color:white;
    color:white;
    font-size:8pt;
}

#mobiNavMain table.alphaTable td, #mobiNavMain table.alphaTable th {
    border: solid 1px #2b5a84;
    background-color:white;
    width:7.2%;
}

#mobiNavMain table.alphaTable td a, #mobiNavMain table.alphaTable th a {
    display:block;
}

#mobiNavMain table.alphaTable td a:link, #mobiNavMain table.alphaTable th a:link {
    color:#2b5a84;
    text-decoration:none;
    /* text-shadow: 1px 1px #000; */
}

#mobiNavMain table.alphaTable td a:visited, #mobiNavMain table.alphaTable th a:visited {
    color:#2b5a84;
    text-decoration:none;
    text-shadow: 1px 1px #000;
}

#mobiNavMain table.alphaTable td a:hover, #mobiNavMain table.alphaTable th a:hover {
    color:white;
    background-color:#2b5a84;
}

#mobiNavMain table.alphaTable td.blankCell {
    border:none;
}

.mobiGridStyle {
    /* Mobile - Game Search Results grid styles */
    background-color: #FFF;
    width:100%;
    font-size:8pt;
    font-weight:normal;
    border-collapse:collapse;
}

.mobiGridStyle tr th {
    padding: 3px;
    border: solid 1px black;
}

.mobiGridStyle tr td {
    padding: 4px;
    border: solid 1px #ececec;
}

.mobiHeaderStyle {
    border: solid 1px #000;
    background-color:#2d5a82;
    color:#FFF;
    font-weight:bold;
    font-size:9pt;
}

.mobiHeaderStyle a:link {
    /* Must leave this as "a:link" so only the links are changed. */
    color:#FFF;
}

.mobiHeaderStyle a:visited {
    color:#FFF;
}

.mobiRowStyle {
    background-color: #FFF;
}

.mobiAlternatingRowStyle {
    background-color:#F5F5F5;
}

.mobiSelectedRowStyle {
    background-color:#2d5a82;
    color:#000;
}

.mobiFooterStyle {
    background-color:#2d5a82;
    color:#fff;
    font-size:9pt;
}

.mobiDetailsLabel {
    font-size:8pt;
    text-align:center;
}

.mobiSearchTable {
    margin: 2px auto 2px auto;
    padding: 2px;
    border: solid 2px #2b5a84 ;
    text-align:center;
    width:100%;
    background-color:white;
    color:white;
    font-size:8pt;
}

.mobiSearchLabel {
    font-size:9pt;
    text-align:right;
    color:#2b5a84;
    font-weight:bold;
}

.mobiSearchTextBox {
    font-size:9pt;
    text-align:left;
}

.searchButton {
    /*margin-left:10px;*/
}

.mobiHighlightBox {
    /* For mobile site: Yellowish background, gold borders */
    margin-right:auto;
    margin-left:auto;
    margin-top:5px;
    border: solid 2px #C8B914;
    width:80%;
    text-align:center;
    background-color:#FFFF99;
    clear:both;
    font-size:9pt;
    padding:5px;
}

table.mobiLatestTable {
    margin: 2px auto 2px auto;
    border-left: solid 1px #d1d2d4;
    border-right:solid 1px #d1d2d4;
    border-bottom:solid 2px #d1d2d4;
    border-collapse:collapse;
    padding:0;
    text-align:left;
    width:100%;
    background-color:white;
    color:#000;
    font-size:8pt;
    }

table.mobiLatestTable td {
    background-color:white;
    padding:2px 5px;
}

table.mobiLatestTable td a:link {
    color:#000;
}

table.mobiLatestTable td a:visited {
    color:#000;
}

table.mobiLatestTable td a:hover {
    font-weight:bold;
}

.mobiLatestImage {
    padding:0;
    margin:0;
    border-top:solid 1px #d1d2d4;
    border-left:solid 1px #d1d2d4;
}
.mobiLatestGameInfo {
    width:30%;
    border-left:solid 1px #d1d2d4;
    border-top:solid 1px #d1d2d4;
}
.mobiLatestDescr {
    border-left:solid 1px #d1d2d4;
    border-top:solid 1px #d1d2d4;
    border-right:solid 1px #d1d2d4;
}

.mobiLatestDate {
    font-weight:normal;
    font-size:8pt;
    color:#808080;
}
.mobiLatestGame {
    font-weight:bold;
}
.mobiLatestPublisher {
    font-weight:bold;
}
.mobiLatestSeries {
    font-weight:bold;
}
.mobiLatestLink {
    font-weight:bold;
}
.mobiLatestComments {
    font-style:italic;
}

#mobiFooter {
    clear:both;
    overflow:auto;
    background-color:#2d5a82;
    color:#fff;
    font-size:10pt;
    border:solid 2px black;
    padding:4px;
}

#mobiFooter a, #mobiFooter a:active, #mobiFooter a:visited {
    color:white;
}

#mobiFooter a:hover {
    font-weight: bold;
}

#mobiFooter-left {
    text-align:left;
    float:left;
    border:none;
}

#mobiFooter-right {
    text-align:right;
    float:right;
}

#mobiFooter p {
    margin:0;
    padding:0 5px 0 20px;
    font-size:8pt;
    text-align:left;
}

